OpenMediaVault (PINE A64(+)) 4.13.10 [Nov 21] | OpenMediaVault (A64-LTS / SOPINE) 4.13.10 [Nov 21] | Q4OS (PINE A64(+)) 2.4-r1 [Nov 10] | Volumio (ROCK64) 2.299 [Oct 30] | Q4OS (Pinebook) 2.4-r1 [Oct 30] | DietPi (ROCK64) v156 [Oct 24] | Armbian - Xenial Desktop (Pinebook) 5.34 [Oct 24] | motionEyeOS (PINE A64(+)) 20171003 [Oct 23] | Android Images (ROCK64) 20171012 [Oct 23]

Getting Started | Visit the WIKI | IRC Logs | Forum Rules/Policy


External DAC
Ge, getting the LCD to work is a bit of a nightmare. For one I am having problems (on the LTS) to even get images other than Volumio that should boot / definitely do boot with the board to work with the LCD plugged in. Seems to be some sort of power issue - for instance Ubuntu boots 1/10 times with the LCD plugged in - other times there is a flash on the LCD and power is cut. Will have to ask TL about this when he'll be available. I tried Volumio already with the LCD but there isn't even a flash - I set everything in uEnv to make it work. Could simply be a faulty LCD - hard to tell.
  If you manage to click this link you'll join in the IRC channel
Reply
Version 2.314 and 2.315 are the same, it is just that we tend to give each platform its own number.

(11-14-2017, 12:04 PM)Luke Wrote: Ge, getting the LCD to work is a bit of a nightmare. For one I am having problems (on the LTS) to even get images other than Volumio that should boot / definitely do boot with the board to work with the LCD plugged in. Seems to be some sort of power issue - for instance Ubuntu boots 1/10 times with the LCD plugged in - other times there is a flash on the LCD and power is cut. Will have to ask TL about this when he'll be available. I tried Volumio already with the LCD but there isn't even a flash - I set everything in uEnv to make it work. Could simply be a faulty LCD - hard to tell.

Which module(s) do you expect in  the volumio kernel? I have my own config, it is possible that I would need to select them and rebuild.
Reply
(11-14-2017, 12:05 PM)gkkpch Wrote: Version 2.314 and 2.315 are the same, it is just that we tend to give each platform its own number.

(11-14-2017, 12:04 PM)Luke Wrote: Ge, getting the LCD to work is a bit of a nightmare. For one I am having problems (on the LTS) to even get images other than Volumio that should boot / definitely do boot with the board to work with the LCD plugged in. Seems to be some sort of power issue - for instance Ubuntu boots 1/10 times with the LCD plugged in - other times there is a flash on the LCD and power is cut. Will have to ask TL about this when he'll be available. I tried Volumio already with the LCD but there isn't even a flash - I set everything in uEnv to make it work. Could simply be a faulty LCD - hard to tell.

Which module(s) do you expect in  the volumio kernel? I have my own config, it is possible that I would need to select them and rebuild.

Think it would be best if ayufan answered this  as his linux builds work with the LCD out-of-the box by editing the one line ....
Code:
# disp_screen0=lcd or hdmi

to be ... 

Code:
disp_screen0=lcd
  If you manage to click this link you'll join in the IRC channel
Reply
@GK  

Your Pine64 2.315 Plugins have bugs , but not important bugs ( can use ) e.g Spotify , Youtube

Let me talk about this.

1. About Spotify
You can installed Spotify but you couldn't uninstall will say  uninstalling plugin spoop Error.
And the ( installed plugins page)   inside Spotify can't turn off the button .

2. About touchdisplay

Can't install waiting as least 30mins long times not respond. 

Here is the message

Code:
Installing dependencies
70%
- Hide details
Downloading plugin at http://volumio.github.io/volumio-plugins/plugins/volumio/armhf/miscellanea/touch_display/touchdisplay.zip
END DOWNLOAD: http://volumio.github.io/volumio-plugins/plugins/volumio/armhf/miscellanea/touch_display/touchdisplay.zip
Creating folder on disk
Unpacking plugin
Checking for duplicate plugin
Copying Plugin into location
Installing dependencies
Installing Chromium Dependencies
Ign http://ftp.nl.debian.org jessie InRelease
Hit http://ftp.nl.debian.org jessie Release.gpg
Hit http://ftp.nl.debian.org jessie Release
Hit http://ftp.nl.debian.org jessie/main Sources
Hit http://ftp.nl.debian.org jessie/contrib Sources
Hit http://ftp.nl.debian.org jessie/non-free Sources
Hit http://ftp.nl.debian.org jessie/main armhf Packages
Hit http://ftp.nl.debian.org jessie/contrib armhf Packages
Hit http://ftp.nl.debian.org jessie/non-free armhf Packages
Hit http://ftp.nl.debian.org jessie/contrib Translation-en
Hit http://ftp.nl.debian.org jessie/main Translation-en
Hit http://ftp.nl.debian.org jessie/non-free Translation-en
Installing Graphical environment
Download Chromium
Install Chromium
Selecting previously unselected package chromium-browser.
(Reading database ... 25951 files and directories currently installed.)
Preparing to unpack .../chromium-browser_48.0.2564.82-0ubuntu0.15.04.1.1193_armhf.deb ...
Unpacking chromium-browser (48.0.2564.82-0ubuntu0.15.04.1.1193) ...
Selecting previously unselected package chromium-codecs-ffmpeg-extra.
Preparing to unpack .../chromium-codecs-ffmpeg-extra_48.0.2564.82-0ubuntu0.15.04.1.1193_armhf.deb ...
Unpacking chromium-codecs-ffmpeg-extra (48.0.2564.82-0ubuntu0.15.04.1.1193) ...
Setting up chromium-codecs-ffmpeg-extra (48.0.2564.82-0ubuntu0.15.04.1.1193) ...
Processing triggers for mime-support (3.58) ...
Processing triggers for man-db (2.7.0.2-5) ...
Reading package lists...
Building dependency tree...
Reading state information...
Correcting dependencies... Done
The following extra packages will be installed:
gconf-service gconf2-common libauthen-sasl-perl libencode-locale-perl
libfile-basedir-perl libfile-desktopentry-perl libfile-listing-perl
libfile-mimeinfo-perl libfont-afm-perl libgconf-2-4 libgnome-keyring-common
libgnome-keyring0 libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libio-html-perl libio-socket-ssl-perl
liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl
libnspr4 libnss3 libtie-ixhash-perl libtimedate-perl liburi-perl libwww-perl
libwww-robotrules-perl libx11-protocol-perl libxml-parser-perl
libxml-twig-perl libxml-xpathengine-perl libxss1 xdg-utils
Suggested packages:
libdigest-hmac-perl libgssapi-perl gnome-keyring libdata-dump-perl
libcrypt-ssleay-perl libauthen-ntlm-perl libunicode-map8-perl
libunicode-string-perl xml-twig-tools gvfs-bin
The following NEW packages will be installed:
gconf-service gconf2-common libauthen-sasl-perl libencode-locale-perl
libfile-basedir-perl libfile-desktopentry-perl libfile-listing-perl
libfile-mimeinfo-perl libfont-afm-perl libgconf-2-4 libgnome-keyring-common
libgnome-keyring0 libhtml-form-perl libhtml-format-perl libhtml-parser-perl
libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
libhttp-negotiate-perl libio-html-perl libio-socket-ssl-perl
liblwp-mediatypes-perl liblwp-protocol-https-perl libmailtools-perl
libnet-dbus-perl libnet-http-perl libnet-smtp-ssl-perl libnet-ssleay-perl
libnspr4 libnss3 libtie-ixhash-perl libtimedate-perl liburi-perl libwww-perl
libwww-robotrules-perl libx11-protocol-perl libxml-parser-perl
libxml-twig-perl libxml-xpathengine-perl libxss1 xdg-utils
0 upgraded, 44 newly installed, 0 to remove and 0 not upgraded.
97 not fully installed or removed.
Need to get 5597 kB of archives.
After this operation, 17.9 MB of additional disk space will be used.
Get:1 http://ftp.nl.debian.org/debian/ jessie/main gconf2-common all 3.2.6-3 [1040 kB]
Get:2 http://ftp.nl.debian.org/debian/ jessie/main libgconf-2-4 armhf 3.2.6-3 [416 kB]
Get:3 http://ftp.nl.debian.org/debian/ jessie/main gconf-service armhf 3.2.6-3 [406 kB]
Get:4 http://ftp.nl.debian.org/debian/ jessie/main libgnome-keyring-common all 3.12.0-1 [59.5 kB]
Get:5 http://ftp.nl.debian.org/debian/ jessie/main libgnome-keyring0 armhf 3.12.0-1+b1 [80.9 kB]
Get:6 http://ftp.nl.debian.org/debian/ jessie/main libnspr4 armhf 2:4.12-1+debu8u1 [96.4 kB]
Get:7 http://ftp.nl.debian.org/debian/ jessie/main libnss3 armhf 2:3.26-1+debu8u2 [979 kB]
Get:8 http://ftp.nl.debian.org/debian/ jessie/main libxss1 armhf 1:1.2.2-1 [16.3 kB]
Get:9 http://ftp.nl.debian.org/debian/ jessie/main xdg-utils all 1.1.0~rc1+git20111210-7.4 [65.0 kB]
Get:10 http://ftp.nl.debian.org/debian/ jessie/main libauthen-sasl-perl all 2.1600-1 [50.8 kB]
Get:11 http://ftp.nl.debian.org/debian/ jessie/main libencode-locale-perl all 1.03-1 [13.6 kB]
Get:12 http://ftp.nl.debian.org/debian/ jessie/main libfile-basedir-perl all 0.03-1 [10.4 kB]
Get:13 http://ftp.nl.debian.org/debian/ jessie/main libfile-desktopentry-perl all 0.07-1 [18.5 kB]
Get:14 http://ftp.nl.debian.org/debian/ jessie/main libtimedate-perl all 2.3000-2 [42.2 kB]
Get:15 http://ftp.nl.debian.org/debian/ jessie/main libhttp-date-perl all 6.02-1 [10.7 kB]
Get:16 http://ftp.nl.debian.org/debian/ jessie/main libfile-listing-perl all 6.04-1 [10.3 kB]
Get:17 http://ftp.nl.debian.org/debian/ jessie/main libfile-mimeinfo-perl all 0.26-1 [50.1 kB]
Get:18 http://ftp.nl.debian.org/debian/ jessie/main libfont-afm-perl all 1.20-1 [14.4 kB]
Get:19 http://ftp.nl.debian.org/debian/ jessie/main liburi-perl all 1.64-1 [95.5 kB]
Get:20 http://ftp.nl.debian.org/debian/ jessie/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:21 http://ftp.nl.debian.org/debian/ jessie/main libhtml-parser-perl armhf 3.71-1+b3 [106 kB]
Get:22 http://ftp.nl.debian.org/debian/ jessie/main libio-html-perl all 1.001-1 [17.6 kB]
Get:23 http://ftp.nl.debian.org/debian/ jessie/main liblwp-mediatypes-perl all 6.02-1 [22.1 kB]
Get:24 http://ftp.nl.debian.org/debian/ jessie/main libhttp-message-perl all 6.06-1 [80.1 kB]
Get:25 http://ftp.nl.debian.org/debian/ jessie/main libhtml-form-perl all 6.03-1 [23.9 kB]
Get:26 http://ftp.nl.debian.org/debian/ jessie/main libhtml-tree-perl all 5.03-1 [210 kB]
Get:27 http://ftp.nl.debian.org/debian/ jessie/main libhtml-format-perl all 2.11-1 [43.1 kB]
Get:28 http://ftp.nl.debian.org/debian/ jessie/main libhttp-cookies-perl all 6.01-1 [17.4 kB]
Get:29 http://ftp.nl.debian.org/debian/ jessie/main libhttp-daemon-perl all 6.01-1 [17.3 kB]
Get:30 http://ftp.nl.debian.org/debian/ jessie/main libhttp-negotiate-perl all 6.00-2 [13.6 kB]
Get:31 http://ftp.nl.debian.org/debian/ jessie/main libnet-ssleay-perl armhf 1.65-1+deb8u1 [263 kB]
Get:32 http://ftp.nl.debian.org/debian/ jessie/main libio-socket-ssl-perl all 2.002-2+deb8u2 [172 kB]
Get:33 http://ftp.nl.debian.org/debian/ jessie/main libnet-http-perl all 6.07-1 [24.8 kB]
Get:34 http://ftp.nl.debian.org/debian/ jessie/main libwww-robotrules-perl all 6.01-1 [14.3 kB]
Get:35 http://ftp.nl.debian.org/debian/ jessie/main libwww-perl all 6.08-1 [194 kB]
Get:36 http://ftp.nl.debian.org/debian/ jessie/main liblwp-protocol-https-perl all 6.06-2 [9582 B]
Get:37 http://ftp.nl.debian.org/debian/ jessie/main libnet-smtp-ssl-perl all 1.01-3 [5996 B]
Get:38 http://ftp.nl.debian.org/debian/ jessie/main libmailtools-perl all 2.13-1 [96.6 kB]
Get:39 http://ftp.nl.debian.org/debian/ jessie/main libxml-parser-perl armhf 2.41-3 [210 kB]
Get:40 http://ftp.nl.debian.org/debian/ jessie/main libxml-twig-perl all 1:3.48-1 [178 kB]
Get:41 http://ftp.nl.debian.org/debian/ jessie/main libnet-dbus-perl armhf 1.0.0-2+b2 [189 kB]
Get:42 http://ftp.nl.debian.org/debian/ jessie/main libtie-ixhash-perl all 1.23-1 [12.2 kB]
Get:43 http://ftp.nl.debian.org/debian/ jessie/main libx11-protocol-perl all 0.56-6 [150 kB]
Get:44 http://ftp.nl.debian.org/debian/ jessie/main libxml-xpathengine-perl all 0.13-1 [39.1 kB]
Fetched 5597 kB in 24s (230 kB/s)
Selecting previously unselected package gconf2-common.
(Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 26736 files and directories currently installed.)
Preparing to unpack .../gconf2-common_3.2.6-3_all.deb ...
Unpacking gconf2-common (3.2.6-3) ...
Selecting previously unselected package libgconf-2-4:armhf.
Preparing to unpack .../libgconf-2-4_3.2.6-3_armhf.deb ...
Unpacking libgconf-2-4:armhf (3.2.6-3) ...
Selecting previously unselected package gconf-service.
Preparing to unpack .../gconf-service_3.2.6-3_armhf.deb ...
Unpacking gconf-service (3.2.6-3) ...
Selecting previously unselected package libgnome-keyring-common.
Preparing to unpack .../libgnome-keyring-common_3.12.0-1_all.deb ...
Unpacking libgnome-keyring-common (3.12.0-1) ...
Selecting previously unselected package libgnome-keyring0:armhf.
Preparing to unpack .../libgnome-keyring0_3.12.0-1+b1_armhf.deb ...
Unpacking libgnome-keyring0:armhf (3.12.0-1+b1) ...
Selecting previously unselected package libnspr4:armhf.
Preparing to unpack .../libnspr4_2%3a4.12-1+debu8u1_armhf.deb ...
Unpacking libnspr4:armhf (2:4.12-1+debu8u1) ...
Selecting previously unselected package libnss3:armhf.
Preparing to unpack .../libnss3_2%3a3.26-1+debu8u2_armhf.deb ...
Unpacking libnss3:armhf (2:3.26-1+debu8u2) ...
Selecting previously unselected package libxss1:armhf.
Preparing to unpack .../libxss1_1%3a1.2.2-1_armhf.deb ...
Unpacking libxss1:armhf (1:1.2.2-1) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../xdg-utils_1.1.0~rc1+git20111210-7.4_all.deb ...
Unpacking xdg-utils (1.1.0~rc1+git20111210-7.4) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ...
Unpacking libencode-locale-perl (1.03-1) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../libfile-basedir-perl_0.03-1_all.deb ...
Unpacking libfile-basedir-perl (0.03-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../libfile-desktopentry-perl_0.07-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.07-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../libtimedate-perl_2.3000-2_all.deb ...
Unpacking libtimedate-perl (2.3000-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../libfile-mimeinfo-perl_0.26-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.26-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../liburi-perl_1.64-1_all.deb ...
Unpacking liburi-perl (1.64-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
Unpacking libhtml-tagset-perl (3.20-2) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../libhtml-parser-perl_3.71-1+b3_armhf.deb ...
Unpacking libhtml-parser-perl (3.71-1+b3) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ...
Unpacking libhttp-message-perl (6.06-1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ...
Unpacking libhtml-tree-perl (5.03-1) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ...
Unpacking libhtml-format-perl (2.11-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../libhttp-cookies-perl_6.01-1_all.deb ...
Unpacking libhttp-cookies-perl (6.01-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../libnet-ssleay-perl_1.65-1+deb8u1_armhf.deb ...
Unpacking libnet-ssleay-perl (1.65-1+deb8u1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../libio-socket-ssl-perl_2.002-2+deb8u2_all.deb ...
Unpacking libio-socket-ssl-perl (2.002-2+deb8u2) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../libnet-http-perl_6.07-1_all.deb ...
Unpacking libnet-http-perl (6.07-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../libwww-perl_6.08-1_all.deb ...
Unpacking libwww-perl (6.08-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../liblwp-protocol-https-perl_6.06-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.06-2) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../libnet-smtp-ssl-perl_1.01-3_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.01-3) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../libmailtools-perl_2.13-1_all.deb ...
Unpacking libmailtools-perl (2.13-1) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../libxml-parser-perl_2.41-3_armhf.deb ...
Unpacking libxml-parser-perl (2.41-3) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../libxml-twig-perl_1%3a3.48-1_all.deb ...
Unpacking libxml-twig-perl (1:3.48-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../libnet-dbus-perl_1.0.0-2+b2_armhf.deb ...
Unpacking libnet-dbus-perl (1.0.0-2+b2) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../libtie-ixhash-perl_1.23-1_all.deb ...
Unpacking libtie-ixhash-perl (1.23-1) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../libx11-protocol-perl_0.56-6_all.deb ...
Unpacking libx11-protocol-perl (0.56-6) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../libxml-xpathengine-perl_0.13-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.13-1) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up gconf2-common (3.2.6-3) ...
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline

Creating config file /etc/gconf/2/path with new version
Setting up libgconf-2-4:armhf (3.2.6-3) ...
Setting up gconf-service (3.2.6-3) ...
Setting up libgnome-keyring-common (3.12.0-1) ...
Setting up libgnome-keyring0:armhf (3.12.0-1+b1) ...
Setting up libnspr4:armhf (2:4.12-1+debu8u1) ...
Setting up libnss3:armhf (2:3.26-1+debu8u2) ...
Setting up libxss1:armhf (1:1.2.2-1) ...
Setting up xdg-utils (1.1.0~rc1+git20111210-7.4) ...
Setting up chromium-browser (48.0.2564.82-0ubuntu0.15.04.1.1193) ...
update-alternatives: using /usr/bin/chromium-browser to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
update-alternatives: using /usr/bin/chromium-browser to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
Setting up keyboard-configuration (1.123) ...
debconf: unable to initialize frontend: Dialog
debconf: (Dialog frontend will not work on a dumb terminal, an emacs shell buffer, or without a controlling terminal.)
debconf: falling back to frontend: Readline
Configuring keyboard-configuration
----------------------------------

Please select the layout matching the keyboard for this machine.

1. English (US)
2. English (US) - Cherokee
3. English (US) - English (Colemak)
4. English (US) - English (Dvorak alternative international no dead keys)
5. English (US) - English (Dvorak)
6. English (US) - English (Dvorak, international with dead keys)
7. English (US) - English (Macintosh)
8. English (US) - English (US, alternative international)
9. English (US) - English (US, international with dead keys)
10. English (US) - English (US, with euro on 5)
11. English (US) - English (Workman)
12. English (US) - English (Workman, international with dead keys)
13. English (US) - English (classic Dvorak)
14. English (US) - English (international AltGr dead keys)
15. English (US) - English (left handed Dvorak)
16. English (US) - English (programmer Dvorak)
17. English (US) - English (right handed Dvorak)
18. English (US) - English (the divide/multiply keys toggle the layout)
19. English (US) - Russian (US, phonetic)
20. English (US) - Serbo-Croatian (US)
21. Other



3. Another all plugins can installed , but if you first time install many plugins the icons will the same this times you need to reboot system recover icons and , (search plugins page) will show install again green icons haven't unistall / update to choose , only IR Remote Controller have uninstall / updates and then
about  from ( installed plugins page ) to Uninstall plugins all will finished and redirect to first page  just here 4 names plugins can't  

503_hta_tube_amp , allo_relay_volume_attenuator , Plugin gpio-buttons , plugin ir_controller.

going to the 70% will holding but screen respond is done , only can reload volumio but it can removed
B.







And the Volume bar you can see it i haven't turn to 100 volume but the bar is show 100  > <

[Image: sound.png]
If I am wrong please correct my content , thank !


1. Use Pine64  Running Debian Web Server ( LAMP )  , installed OwnCloud 
2. Use Pine64 Running Official Android 6  for Media player
3. Use Pine64 Running Volumio Digital Audio Player 








Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)